<!DOCTYPE HTML>
<!--
	Spectral by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Values - Alpha Theta</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body>

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="index.html">Alpha Theta</a></h1>
						<nav id="nav">
							<ul>
								<li class="special">
									<a href="#menu" class="menuToggle"><span>Menu</span></a>
									<div id="menu">
										<ul>
											<li><a href="index.html">Home</a></li>										
											<li><a href="rush.html">Rush the House</a></li>
											<li><a href="events.html">Our Events</a></li>
											<li><a href="execs.html">Meet the Leadership</a></li>
											<li><a href="values.html">Our Values</a></li>
											<li><a href="testimonials.html">Testimonials</a></li>
											<li><a href="history.html">House History</a></li>
											<li><a href="contact.html">Contact Us</a></li>
											<li><a href="useful_links.html">Useful Links</a></li>
											<li><a href="manuals/memberonly.html">For Members</a></li>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Main -->
					<article id="main">
						<header>
							<h2>The values of Alpha Theta</h2>
							<p>What our Greek House stands for and believes in</p>
						</header>
						<section class="wrapper style5">
							<div class="inner">
								<blockquote> Though time and distance may come between us, Alpha Theta shall always be our home.
								</blockquote>
								<hr />
								<h3>Statement of Purpose</h3>
								<p>The object of our greek house is to cement by closer bonds the ties of friendship formed between people of congenial temperaments and mutual interest, that through their college years, and in after years, they may be of assistance, gladly and cheerfully rendered, to one another. Viewed more broadly, history is made and civilization and culture advanced as the result of familial action by combined bodies of determined people. From time immemorial people have bound themselves together for the good of all; and when their cause has been just they have met with success.
								</p>
								<p>Alpha Theta seeks to create a unified greek house that promotes the ideals of unity, loyalty, scholarship, integrity, and siblinghood. Its history reflects those ideals, and it hopes to carry them into the future.
								</p>
								<ul>
									<li><b>Unity:</b> Alpha Theta seeks to create a unified greek house by embracing, affirming, and appreciating individuality and diversity with respect to gender, race, color, ethnicity, national origin, religion, sexual orientation, disability, class, and age.</li>
									<li><b>Loyalty:</b> Alpha Theta seeks to create a strong bond of loyalty to the greek house in each of its members by encouraging a spirit of voluntary, not obligatory, participation in the organization and its activities.</li>
									<li><b>Scholarship:</b> Alpha Theta acknowledges its position within an academic community, valuing, respecting, and encouraging scholarship and intellectual pursuits.</li>
									<li><b>Integrity:</b> Alpha Theta promotes the Dartmouth College Principle of Community and encourages its members to conduct themselves with honor in all matters, that integrity will occupy a secure position within them and the greek house.</li>
									<li><b>Siblinghood:</b> Alpha Theta promotes a strong spirit of siblinghood in its community through mutual respect and support among its members.</li>
								</ul>
								<hr />

								<h3>Code of Conduct</h3>
								<p>Alpha Theta is an organization committed to bettering the community that it resides within while simultaneously providing a gender-inclusive, social, and academic atmosphere for its members. Towards this end, the membership of Alpha Theta work to uphold the following four principles:
								</p>
								<ul>
									<li><b>Leadership:</b> Alpha Theta is a house committed to excellence in leadership. Its members not only take leadership positions in the house, but within the Dartmouth community at large.</li>
									<li><b>Scholarship:</b> Alpha Theta is a forum for free thinkers and their ideas. Through regular interaction with the Dartmouth faculty, Alpha Theta upholds a tradition of academic programming as well as academic achievement.</li>
									<li><b>Loyalty:</b> Alpha Theta’s membership is committed to both the physical embodiment of Alpha Theta as well as the principles it represents.</li>
									<li><b>Siblinghood:</b> Alpha Theta is a gender-inclusive house committed to creating a safe and comfortable environment for all people.</li>									
								</ul>
							</div>
						</section>
					</article>

			<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<!-- <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li> -->
							<li><a href="https://www.facebook.com/DartmouthAlphaTheta/" target="blank" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
							<!-- li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li> -->
							<li><a href="https://www.instagram.com/alphathetadartmouth/" target="blank" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
							<!-- <li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li> -->
							<li><a href="contact.html" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
						</ul>
						<ul class="copyright">
							<li>&copy; Alpha Theta 2016</li><li>Design: <a href="http://html5up.net" target="blank">HTML5 UP</a></li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>